Plugin Reviews

Look-See Security Scanner

Verify the integrity of a WP installation by scanning for unexpected or modified files.

5 reviews
Average Rating
5 out of 5 stars
Useful Compliment to WordFence
By , for WP 4.3

Scans complete quickly. The plugin vulnerability list is useful. Gave this 5/5 for ease of use and because it provides a good set of utilities that help evaluate potential threats.

One suggestion: When listing potential plugin vulnerabilities, include the currently installed version number of the plugins shown. I'm lazy so don't want to refer back and forth to the installed plugins tab of the WP dashboard.

By , for WP 3.8.1

Very useful for keeping WP installs safe!

Very helpful
By , for WP 3.5.1

This plug in helped me to quickly clear a 'viagra' hack. I had tried to find and remove the files on my own and was unsucessful. This quickly identified out dated, suspicious and altered files. Removing the identified files and installing WP 3.5.1 fixed the problem. And only took about 45 minutes. Very grateful.

A must-have!
By , for WP 3.4.2

This plugin is a must-have for anyone serious about the security of their WP installation!

By Plugin Author, for WP 3.4.2

A quick and free way to search for common WP hacks!

You must log in to submit a review. You can also log in or register using the form near the top of this page.